Subject: Re: Job | Tech Support Remote Screening
From: Shradha Pandey <[email-masked]>
To: [email-masked]
Date: Tue, 9 Feb 2021 15:26:14 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9849 Applicants

View All

Shradha Pandey
I am a diligent professional with 3 years of experience in Software Testing profile with a demonstrated history of working in the Government administration supporting functional and API testing . I have completed certifications in Software testing and processes & learning of project management fundamentals from Udemy. Possessing a sound knowledge of SDLC, Agile Methodology. I am proficient in reviewing software requirements and preparing test scenarios, executing tests on software usability, analyzing test results on database impacts, bugs, and usability, preparing reports on all aspects related to the software testing carried out and reporting to the design team, interacting with clients to understand product requirements and participating in design reviews and providing input on requirements, product design, and potential problems. I have a good understanding of api testing via Soup UI. As a person, I possess strong communication, Analytical and Interpersonal skills

Shortlist

Reject

Current Designation Software Test Engineer
Current Company Csc E Governance Services
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi, Delhi / NCR
Education
B.Tech/B.E.
Greater Noida Institute OF Technology
Key Skills
html, Ms-office, api testing, Manual Testing, Black Box Testing, Mobile Testing, Functional Testing, Integration Testing, Defect Life Cycle, Regression Testing, Sanity Testing, Mobile Application Testing, Device Testing, UI Testing, Software Testing, Smoke Testing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem